Bug 47718 - mod_php4 needs support for GDBM to work with mail/silkymail
Summary: mod_php4 needs support for GDBM to work with mail/silkymail
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: dirk
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-31 09:00 UTC by Aaron Voisine
Modified: 2003-02-06 15:19 UTC (History)
0 users

See Also:


Attachments
file.diff (1006 bytes, patch)
2003-01-31 09:00 UTC, Aaron Voisine
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Voisine 2003-01-31 09:00:30 UTC
	I'm developing a new port, mail/silkymail. It requires mod_php4 
	compiled with support for GDBM. Since that was not an option in
	mod_php4's interactive configure, I've added it.

How-To-Repeat: 	Install mod_php4. You'll notice GDBM support is not a configuration
	option.
Comment 1 Tilman Keskinoz freebsd_committer 2003-01-31 12:09:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dirk

Over to Maintainer
Comment 2 dirk freebsd_committer 2003-02-06 15:18:57 UTC
State Changed
From-To: open->closed

Committed. Thanks!